﻿.text-class-1{font-size:18px;
}
.text-class-2{color:#ed1c24;
font-weight:bold;
font-size:32px;
}
.text-class-3{color:#89191c;
font-weight:bold;
font-size:24px;
}
.text-class-4{font-weight:bold;
font-size:24px;
}
.text-class-5{font-weight:bold;
font-size:16px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{color:#0071bc;
font-size:24px;
}
.text-class-8{font-size:24px;
}
.text-class-9{color:#000000;
font-family:verdana;
}
.text-class-10{color:#000000;
font-family:verdana;
font-size:18px;
}
.text-class-11{color:#000000;
font-family:verdana;
font-size:16px;
}
.text-class-12{color:#000000;
font-family:verdana;
font-size:24px;
}
.text-class-13{color:#db2b2b;
font-size:18px;
}
.text-class-14{color:#ed1c24;
}
.text-class-15{color:#202020;
}
.text-class-16{color:#ed1c24;
font-size:18px;
}
